{
  "bbox": {
    "height": 0,
    "left": 8,
    "top": 488,
    "width": 204
  },
  "children": [
    "n110",
    "n115",
    "n120"
  ],
  "height": "0px",
  "nodeId": "n121",
  "originalClass": "arco-menu-inline-content",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(9) > div.arco-menu-inline-content:nth-of-type(2)",
  "styleId": "style_10",
  "tag": "div",
  "width": "204px"
}